SCO UnixWare IGMP Driver Unspecified Denial Of Service Vulnerability

SCO UnixWare is prone to a denial-of-service vulnerability.

Exploiting this issue allows attackers to trigger denial-of-service conditions.

The issue affects SCO UnixWare 7.1.4 Maintenance Pack 4.


 

Privacy Statement
Copyright 2010, SecurityFocus